1767836965173
13896,2.3.0
13892,2.2.0
17474,2.2.0
13,2.4.0
15,2.4.0
17834,1.27.0.v20221112-0806
13897,2.3.0
16,2.3.0
8709,1.27.0.v20201111-1638
1963,2.2.0
9205,2.4.0
24281,2.2.0
9203,2.4.0
20818,2.2.0
11154,2.4.0
23,2.3.0
11573,2.4.0
6349,2.4.0
12709,1.33.0
17439,2.2.0
17440,2.2.0
17441,2.2.0
20110,1.27.0.v20221112-0806
5,2.5.0
7009,2.4.0
7004,2.4.0
20658,1.27.0.v20221112-0806,1.33.0
9463,2.5.0
24535,1.33.0
1936,1.33.0
7008,2.4.0
18923,2.2.0
21975,2.5.0
15184,2.5.0
8876,1.27.0.v20221112-0806
3734,2.5.0
11911,1.27.0.v20201111-1638
19555,1.27.0.v20221112-0806
15870,2.5.0
17768,2.2.0
20298,1.27.0.v20201111-1638
18374,2.2.0
391,2.4.0
20787,2.5.0
1412,2.2.0
2879,1.27.0.v20221112-0806
20673,2.5.0
6802,2.4.0
14754,2.5.0
22370,1.27.0.v20221112-0806,1.33.0
7,2.5.0
23320,2.5.0
22612,2.5.0
11833,2.2.0
19921,2.5.0
15802,2.5.0
11879,2.4.0
19137,1.27.0.v20201111-1638
8574,2.4.0
23409,2.4.0
11377,2.5.0
11379,2.2.0
11375,2.2.0
23931,1.27.0.v20201111-1638
11380,2.2.0
23929,1.27.0.v20201111-1638
11378,2.2.0
23933,1.27.0.v20201111-1638
20321,1.33.0
23912,1.27.0.v20201111-1638
2963,2.2.0
2456,2.4.0
16713,2.0.0,1.33.0
22048,2.5.0
22833,2.4.0
3575,2.5.0
13225,2.5.0
2458,2.5.0
4168,2.4.0
16455,2.0.0,1.33.0
6565,1.27.0.v20221112-0806
23919,2.5.0
3461,1.27.0.v20221112-0806,1.33.0
18337,2.5.0
15883,1.27.0.v20201111-1638
7561,2.5.0
21472,1.27.0.v20221112-0806
15263,2.4.0
15730,2.4.0
21471,1.27.0.v20221112-0806
7959,1.27.0.v20221112-0806
5412,2.0.0,1.33.0
3467,2.5.0
20152,2.5.0
20153,2.4.0
20154,2.4.0
20155,2.3.0
23782,2.5.0
11589,2.2.0
19985,1.27.0.v20201111-1638
18610,2.2.0
10407,1.27.0.v20221112-0806
2284,1.27.0.v20221112-0806,1.33.0
13002,1.27.0.v20221112-0806
1859,1.27.0.v20221112-0806,1.33.0
2962,2.4.0
2411,2.2.0
18591,2.2.0
1450,1.27.0.v20201111-1638
23920,1.27.0.v20201111-1638
12307,2.5.0
20904,2.5.0
20682,2.5.0
6897,2.3.0
15409,1.27.0.v20201111-1638
21106,2.1.0
11374,2.5.0
21103,2.0.0
17745,2.5.0
6335,2.2.0
17537,2.2.0
11086,1.27.0.v20201111-1638
15945,2.4.0
9598,1.27.0.v20221112-0806
4283,1.27.0.v20221112-0806,1.33.0
20190,1.27.0.v20201111-1638
10008,2.5.0
19834,1.27.0.v20221112-0806
3274,2.5.0
23819,1.27.0.v20221112-0806
5093,2.2.0
5991,2.2.0
3804,2.4.0
9547,1.27.0.v20201111-1638
13490,1.27.0.v20221112-0806
11972,1.27.0.v20201111-1638
9549,1.27.0.v20201111-1638
9546,1.27.0.v20201111-1638
15404,2.0.0,1.33.0
12156,2.4.0
11056,2.5.0
3813,1.27.0.v20221112-0806
16846,2.2.0
6277,2.0.0,1.27.0.v20221112-0806,1.33.0
3291,2.2.0
3293,1.27.0.v20221112-0806
23414,2.5.0
24755,2.5.0
3292,1.27.0.v20221112-0806
664,2.5.0
5046,2.4.0
20888,2.5.0
11845,2.2.0
12016,2.5.0
11846,2.2.0
18232,2.2.0
23625,1.27.0.v20221112-0806
2334,1.33.0
5486,2.2.0
18230,2.2.0
463,2.2.0
3484,2.4.0
18231,2.2.0
22440,2.5.0
17372,2.5.0
14631,2.0.0,1.27.0.v20221112-0806,1.33.0
11557,2.5.0
1433,1.27.0.v20201111-1638
10737,2.5.0
10707,2.3.0
2511,2.2.0
8458,1.33.0
820,2.0.0,1.33.0
20382,1.27.0.v20201111-1638
20380,1.27.0.v20201111-1638
6113,1.33.0
20383,1.27.0.v20221112-0806
20381,1.27.0.v20221112-0806
20951,2.3.0
13478,2.2.0
21637,2.4.0
16182,1.27.0.v20221112-0806
9852,2.2.0
7725,2.5.0
11356,1.27.0.v20201111-1638
21788,1.27.0.v20221112-0806
22921,1.27.0.v20201111-1638
23438,2.4.0
23674,1.27.0.v20221112-0806
4782,2.3.0
10727,2.5.0
15493,1.33.0
868,2.2.0
333,1.27.0.v20201111-1638
3026,1.33.0
3303,1.27.0.v20221112-0806,1.33.0
3280,2.2.0
23437,2.4.0
16166,1.27.0.v20221112-0806,1.33.0
20970,2.5.0
4845,2.5.0
5678,2.4.0
4152,1.27.0.v20201111-1638
5019,2.5.0
4768,1.27.0.v20221112-0806
23285,2.2.0
22375,2.4.0
3128,2.5.0
12243,1.27.0.v20221112-0806
10537,2.5.0
10771,1.27.0.v20221112-0806
16400,1.27.0.v20221112-0806
8355,1.27.0.v20221112-0806
10746,1.27.0.v20201111-1638
9283,1.27.0.v20221112-0806
13714,2.2.0
10892,2.3.0
2793,1.27.0.v20201111-1638
6977,2.0.0,1.27.0.v20221112-0806,1.33.0
10890,2.4.0
21391,2.3.0
19506,2.4.0
1053,2.2.0
4364,2.4.0
13674,2.2.0
13675,2.2.0
13678,2.2.0
17389,1.27.0.v20201111-1638
15821,2.5.0
4817,2.5.0
152,1.27.0.v20221112-0806
3261,2.2.0
3263,2.2.0
23321,2.5.0
18487,2.5.0
